*{margin:0; padding:0;}

body{
  font-size: 0.8em;
  font-family: Arial, Helvetica, sans-serif;
  color:#444;
  background:#e3ecf7 url('/images/bg_body.gif') repeat-x top left;
}

#main{margin: 0 auto;padding:0 10px 10px 10px;}
#main_content{margin:20px 0}
#copyright{padding:5px; border-top: 1px solid #fff}

.fixed_width_page{width:940px}

.xxs{font-size:xx-small}
.xs{font-size:x-small}
.s{font-size:small}
.m{font-size:medium} /* DEFAULT */
.l{font-size:large}
.xl{font-size:x-large}
.xxl{font-size:xx-large}

.grey{color:#aaa}

a img{border:0}

/* HEADER */

#header a img {margin-top:10px}
#header a img#power-pic{margin-top:0}
#header div.fright a{
  color:#fff;
  text-decoration:none;
  padding:7px 12px 8px;
  float:left;
  display:block;
}
#header div.fright a:visited {color:#fff;text-decoration:none;}
#header div.fright a:hover {color:#fff;text-decoration:none;}

#search-link{background:#447EBE;-moz-border-radius: 0 0 0 10px;-webkit-border-bottom-left-radius: 10px;border-radius:0 0 0 10px;}
#search-link:hover {background:#0060b6}
#popular-link{background:#F47E20; border:1px solid #fff; border-top:0; border-bottom:0;}
#popular-link:hover {background:#EF6100}
#people-link{background:#BA3C95;-moz-border-radius: 0 0 10px 10px;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;border-radius:0 0 10px 10px}
#people-link:hover {background:#D010B1;}
#header div.fright a#login-link{
  background:#7eae41 url('/images/bg_login_link.gif') repeat-x top left;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-radius:0 0 10px 10px;
  padding:12px 18px 13px;
  font-size:medium;
  margin-left:10px;
}
#header div.fright a#login-link:hover {background:#A2C538;}

/* FLASHS */

.flash{
  clear:both;
  color:#fff;
  margin:10px 0;
}
.flash p{padding: 10px;}
.error{background-color: #E54848;}
.notice{background-color: #447EBE;}
.success{background-color: #8AB53E;}
.new{background-color: #F47E20;}
.code{background-color: #8AB53E;}

.flash p a, .flash p a:visited, .flash p a:hover{color:#fff !important}

/* HOME */

#home_pres{
  background:#444;
  height:200px;
  width:385px;
  padding:10px 10px 10px 0;
  -moz-border-radius:0 10px 10px 0;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  float:left;
}

#home_pres li a{height:40px; line-height:20px; text-decoration:none; background:#4e4f4e; color:#fff;}
#home_pres li a span{height:60px; width:10px; top:0; left:-10px;background:transparent url('/images/home_li_side.gif') repeat-y top left}
#home_pres li a:hover {background:#555}

#home_pres li a.home_selected{background:#fff; color:#333;}
#home_pres li a.home_selected span{background:transparent url('/images/home_selected_li_side.gif') repeat-y top left}
#home_pres li a.home_selected:hover {background:#fff}

#main_btn{
  border:1px solid #7eae41;
  width:380px;
  height:85px;
  bottom:-20px;
  right:-20px;
  background:#82b046 url('/images/bg_home_mainbtn.gif') repeat-x top left;
  z-index:100000;
  color:#fff;
  padding: 20px 10px 0
}
#main_btn:hover {background:#82b046}
#main_btn img{padding:13px 10px 23px 13px; float:left;}
#main_btn span.mainspan{border-bottom:1px solid #fff; line-height:40px;}
#main_btn span.fs12{line-height:15px}

#screen_block{
  -moz-border-radius:5px 0 5px 5px;-webkit-border-top-right-radius:0;
  background:#fff url('/images/home_screen_un.gif');
  height:300px; width:525px
}

.mr10{margin-right:10px}

.postcontent p{margin:8px 0}


.a404{width:366px;border:2px solid #deefff; margin:40px 20px 20px; padding:30px; background:transparent url('/images/white60pc.png') repeat center center; _background:#FFF}
.a404, .a404:visited {text-decoration:none; color:#333;}
.a404 h2, .a404:visited h2 {color:#0060B6}
.a404:hover {background:#FFF; box-shadow:0 0 5px #0060B6;}
.a404:hover h2{color:#003563}

.e500{background:transparent url('/images/white60pc.png') repeat center center; _background:#FFF; border:2px solid #deefff; margin:130px auto 0;width:60%; padding:30px}
